<?php
/// file: config/tailwind.php

declare(strict_types=1);

return [
    'content_globs' => [
        __DIR__ . '/../app/View/**/*.php',
        __DIR__ . '/../app/Components/**/*.php',
        __DIR__ . '/../public/assets/js/**/*.js',
    ],
];
